Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 526803 - EL-5 branch request of python-routes
Summary: EL-5 branch request of python-routes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-routes
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-01 19:54 UTC by Luke Macken
Modified: 2016-09-20 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-14 20:03:53 UTC
Type: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Luke Macken 2009-10-01 19:54:04 UTC
Package Change Request
======================
Package Name: python-routes
New Branches: EL-5
Owners: kylev lmacken

Comment 1 Kevin Fenzi 2009-10-03 21:19:11 UTC
cvs done.

Comment 2 Bug Zapper 2009-11-16 13:10:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Luke Macken 2010-05-14 20:03:53 UTC
This has been done for a while now


Note You need to log in before you can comment on or make changes to this bug.